.logo_cent {
	width: 6.5em;
}
.padding_cont {
	padding-top: 20px;
}
.padding_cont h5 {
	font-size: 12px;
}
.boton_contact {
	padding: 15px 35px;
}
#work-wrap {
	padding-top: 60px;
	padding-bottom: 30px;
}
#process {
	padding-top: 60px;
	padding-bottom: 60px;
}
.destacado {
	color: #005499 !important;
	font-weight: 800;
}
#blog {
    padding-top: 60px;
    padding-bottom: 90px;
}
img.log_fut {
    width: 4.5em;
}
.esp_p2,#contact {
	padding-top: 50px;
	padding-bottom: 50px;
}
img.iconito {
    width: 55px;
}
.spp3 {
	padding-top: 90px;
    padding-bottom: 50px;
}
.novedad {
	padding-bottom: 40px;
}
.padd_bot_cl {
	padding-bottom: 40px;
}